body{background-color:#f4f4f4;}
.tip-mb {width:888px; border:#dbdbdb solid 1px; margin:10px auto; font-size:14px; background-color:#FFF; padding:130px 0px 160px 0; clear:both}
.tip-mb dl{width:580px; margin:0px 0 0 260px; float:left; display:inline}
.tip-mb dl dt{float:left; height:90px} 
.tip-mb dl dd{float:left; font-family:"微软雅黑"; width:400px; margin-left:17px; line-height:25px}
.tip-mb .last{float:left; font-family:"微软雅黑"; font-size:26px; color:#333;padding-bottom:5px;}
.tip-mb a {color:#2c81d6;text-decoration:underline;}
.tip-mb p {font-family:"微软雅黑"; width:520px; margin:40px 0 40px 320px; font-size:14px; line-height:24px; color:#999999; line-height:25px;}
.tip-mb span {font-family:"微软雅黑"; text-align:center; padding-right:100px;}
.tip-mb-footer {text-align:center; width:888px; clear:both; margin:0 auto; color:#666; padding-bottom:150px; line-height:26px; color:#666;}
.tip-mb-footer p{ text-align:center;}
.tip-mb-footer a{ color:#666;}